<html dir="rtl">
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei کنزیومز کی کاروباری رازداری کا بیان</p>
    <p style="text-align:center;">Huawei کنزیومز کی کاروباری رازداری کا بیان</p>
    <p style="text-align:center;">مورخہ 15 اپریل، 2018 کو اپ ڈیٹ کیا گیا۔</p>
    <p>Huawei Device Co., Ltd. اور اس کے عالمی وابستگان (مجموعی طور پر، &quot;Huawei&quot;،
        &quot;ہم&quot;، &quot;ہمیں&quot;، اور &quot;ہمارے&quot;) آپ کی رازداری کا احترام کرتے ہیں۔
        اس لیے، ہم نے رازداری کا بیان (جس کا آئندہ بطور &quot;یہ بیان&quot; حوالہ دیا جائے گا) تشکیل
        دیا ہے جو کہ آپ کے ذاتی ڈیٹا اکٹھا کرنے، استعمال، افشاء کرنے، تحفظ، سٹور اور منتقلی کا احاطہ
        کرتا ہے۔ براہ کرم ہمارے رازداری کے بیان کو پڑھنے اور سمجھنے کے لیے کچھ وقت دیں اوراگر آپ
        کوئی سوالات پوچھنا چاہیں تو<a href="http://consumer.huawei.com/en/privacy-questions/"
                                      target="_blank">ہمیں آگاہ کریں</a>۔</p>
    <p><br/></p>
    <p>ذاتی ڈیٹا سے مراد کوئی بھی الیکٹرانک یا دیگر معلومات ہے جو بذات خود یا دیگر معلومات کے ساتھ
        مشترکہ طور پر کسی قدرتی فرد کی شناخت یا اسے قابل شناخت بنانے کے لیے استعمال کیا جاسکتا ہے۔
        یہ بیان Huawei کی جانب سے آپ کے ذاتی ڈیٹا پر عمل کاریوں کے طریقہ کار کی وضاحت کرتا ہے، لیکن
        جیسا کہ آپ کو مخصوص عملی سرگرمی میں مطلع کیا جائے گا یہ تمام عملی صورتحال کا احاطہ نہیں
        کرتا۔ اس لیے، مخصوص مصنوعہ یا سروس استعمال کرنے سے قبل، آپ کو اس مصنوعہ یا سروس کی جانب سے
        آپ کے ذاتی ڈیٹا پر عمل کاری کے طریقہ کار کو سمجھنے کے لیے Huawei کی جانب سے جاری کردہ
        رازداری کا نوٹس یا ذیلی بیان کا مطالعہ کرنا تجویز کیا جاتا ہے۔</p>
    <p>اس بیان کا اطلاق صرف Huawei کے ذاتی اور گھریلو مصنوعات پر ہوتا ہے، بشمول فیچر فونز، سمارٹ
        فونز، لیپ ٹاپس، ٹیبلٹس، پہنی جانے والی ڈیوائسز، موبائل براڈبینڈ ڈیوائسز، سمارٹ گھریلو آلات،
        لوازمات، کمپیوٹر ایپلیکیشنز، موبائل سروسز، سافٹ وئیر، ٹول کٹس، ویب سائٹس، اور وہ سروس جو اس
        بیان کو ڈسپلے یا ذکر کرتی ہیں۔</p>
    <p>یہ بیان وضاحت کرتا ہے:</p>
    <p>1. Huawei آپ کا ذاتی ڈیٹا کیسے اکٹھا اور استعمال کرتا ہے</p>
    <p>2. Huawei کوکیز اور یکساں ٹیکنالوجیز کیسے استعمال کرتا ہے</p>
    <p>3. Huawei آپ کے ذاتی ڈیٹا کو کیسے شیئر کرتا ہے</p>
    <p>4. Huawei آپ کے ذاتی ڈیٹا کا تحفظ کیسے کرتا ہے</p>
    <p>5. آپ اپنے ذاتی ڈیٹا کا نظم کیسے کر سکتے ہیں</p>
    <p>6. Huawei بچوں کے ذاتی ڈیٹا کا تحفظ کیسے کرتا ہے</p>
    <p>7. فریق ثالث ویب سائٹس، مصنوعات اور سروسز کے لیے لنکس</p>
    <p>8. آپ کے ذاتی ڈیٹا کی بین الاقوامی منتقلیاں</p>
    <p>9. بین الاقوامی صارفین</p>
    <p>10. اس بیان میں اپ ڈیٹس</p>
    <p>11. ہم سے کیسے رابطہ کریں</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Huawei آپ کا ذاتی ڈیٹا کیسے اکٹھا اور استعمال کرتا ہے</p>
    <p>A. Huawei کی جانب سے اکٹھا کردہ آپ کا ذاتی ڈیٹا</p>
    <p>Huawei مصنوعات یا سروسز کے استعمال سے قبل، آپ کو اپنا ذاتی ڈیٹا فراہم کرنے کی ضرورت ہو سکتی
        ہے۔ آپ کو اپنا ذاتی ڈیٹا Huawei کو فراہم کرنے کی ضرورت نہیں، لیکن چند صورتوں میں، چند ذاتی
        ڈیٹا کی عدم فراہمی آپ کو متعلقہ مصنوعات یا سروسز کی فراہمی سے قاصر ہونے کا باعث بنے گی۔</p>
    <p><br/></p>
    <p>Huawei اس بیان میں مذکور مقاصد کے لیے آپ کا ذاتی ڈیٹا اکٹھا اور استعمال کرے گا۔ ذیل میں ہمارے
        اکٹھے کردہ ذاتی ڈیٹا کی چند مثالیں ہیں: </p>
    <p>1. وہ ذاتی ڈیٹا جو آپ Huawei کو فراہم کرتے ہیں</p>
    <p>آپ کو چند افعال یا سروسز سے لطف اندوز ہونے کے لیے Huawei ID رجسٹر کرنے کی ضرورت ہے۔ جب آپ
        Huawei ID کو رجسٹر کرتے ہیں یا آن لائن خریداری، سافٹ وئیر ڈاؤن لوڈ کرنے، یا سروسز کی خریداری
        کے لیے Huawei ID کے ساتھ لاگ ان کرتے ہیں، تو ہم آپ سے ذاتی ڈیٹا، جیسے آپ کا نام ای میل
        ایڈریس، موبائل نمبر، آرڈر کی معلومات، شپنگ کا ایڈریس اور ادائیگی کے موڈ سے متعلقہ ڈیٹا کی
        فراہمی کا تقاضہ کریں گے۔</p>
    <p>Huawei آپ کو کلاؤڈ سٹوریج سروسز فراہم کر سکتا ہے جہاں آپ اپنی کچھ فائلوں، تصاویر اور ڈیٹا کا
        بیک اپ لے سکتے اور انہیں ہم وقت ساز کر سکتے ہیں۔ </p>
    <p>Huawei کی چند مصنوعات دیگر کے ساتھ آپ کی معلومات کا اشتراک اور مواصلت کرنے کی اجازت دیتی ہیں۔
        جب آپ اپنے دوست و احباب کے ساتھ چیزوں کو شیئر کرنے کے لیے Huawei مصنوعہ استعمال کرتے ہیں، تو
        آپ کو Huawei ID بنانے کی ضرورت ہو سکتی ہے جس میں شامل چند معلومات عوامی ہوں گی، بشمول عرفی
        نام اور اوتار۔ Huawei ان لوگوں سے متعلقہ معلومات جیسے ان کے نام، ای میل پتے اور فون نمبرز
        اکٹھا کر سکتا ہے۔ Huawei آپ کی فراہم کردہ معلومات کی سیکورٹی کو یقینی بنانے کے لیے ضروری اور
        مناسب اقدامات کرے گا۔ آپ جن افراد کی معلومات فراہم کریں، ان کی جانب سے Huawei کو معلومات کی
        فراہمی پر رضامندی کو یقینی بنانا چاہیے۔</p>
    <p>اکاؤنٹس کے حقیقی نام کی توثیق کاری، الیکٹرانگ گیم کی لت سے بچاؤ، یا انٹرنیٹ ادائیگی کے ضمن
        میں چند نفاذ کاریوں کی ضروریات کی تکمیل کے لیے، Huawei آپ سے حکومت کی جانب سے جاری کردہ
        شناختی ثبوت یا کارڈ کی متعلقہ معلومات جو آپ کی شناخت کر سکے کی فراہمی کا تقاضہ کر سکتا
        ہے۔</p>
    <p>2. وہ معلومات جو آپ کی جانب سے سروسز کے استعمال کے ضمن میں Huawei اکٹھی کرتا ہے</p>
    <p>Huawei آپ کی ڈیوائس کے متعلق اور Huawei مصنوعات اور سروسز کے ساتھ آپ اور آپ کی ڈیوائس کی
        معلومات کے تبادلے کے طریقہ کار کے بارے میں ڈیٹا اکٹھا کرے گا۔ اس نوعیت کی معلومات میں درج
        ذیل شامل ہیں:</p>
    <p>(1) ڈیوائس اور ایپلیکیشن کی معلومات، جیسے ڈیوائس کا نام، ڈیوائس کا شناختی کوڈ (IMEI, ESN,
        MEID, اور SN)، ڈیوائس فعال کرنے کا وقت، ہارڈوئیر ماڈل، OS ورژن، ایپلیکیشن ورژن، سافٹ وئیر
        شناختی کوڈ، اور ڈیوائس اور ایپلیکیشن کی ترتیبات (جیسے خطہ، زبان، ٹائم زون اور فون سائز)۔</p>
    <p>(2) موبائل نیٹ ورک کی معلومات، جیسے پبلک لینڈ موبائل نیٹ ورک (PLMN) فراہم کنندہ ID اور
        انٹرنیٹ پروٹوکول(IP) پتہ۔</p>
    <p>(3) لاگ معلومات۔ جب آپ Huawei کی سروسز استعمال کرتے ہیں یا Huawei کا فراہم کردہ مواد ملاحظہ
        کرتے ہیں، تو Huawei چند معلومات کو لاگ اور خود کار طور پر اکٹھا کرے گا، جیسے رسائی کا وقت،
        رسائی کا شمار، IP ایڈریس، اور واقعات (جیسے نقائص، کریشز، ری سٹارٹس، اور اپ گریڈز) کے متعلق
        معلومات۔</p>
    <p>(4) مقام کی معلومات۔ جب آپ چند مقام پر مبنی سروسز تک رسائی کرتے ہیں (مثلاً، جب آپ سرچ کریں،
        نیویگیشن کا سافٹ وئیر کا استعمال، یا مخصوص جگہ کا موسم ملاحظہ کریں)، تو Huawei آپ کی ڈیوائس
        کے عین یا تخمینی مقام کو اکٹھا، استعمال اور عمل کاری کرے گا۔ مقام کی معلومات GPS، Wi-Fi، اور
        سروس فراہم کنندہ کی نیٹ ورک ID کی بنیاد پر حاصل کی جا سکتی ہے۔ ہم آپ سے ان ایپلیکیشنز کے
        انتخاب کا تقاضہ کریں گے جن کے لیے آپ مقام کی سروسز فعال کرنا چاہتے ہیں۔ ڈیوائس کی ترتیبات کے
        مینیو میں، آپ مخصوص سروسز کے مقام کی اجازتیں غیر فعال کرنے کے لیے اپنے مقام کی معلومات شیئر
        کرنے کو مسترد کر سکتے ہیں۔</p>
    <p>(5) Huawei سرورز میں آپ کی سٹور کردہ معلومات۔ مثلاً، آپ کی جانب سے کلاؤڈ پر اپ لوڈ کردہ
        معلومات فوری رسائی اور ڈیوائسز کے مابین شیئر کرنے کے لیے Huawei سرورز میں سٹور کی جائیں گی۔
        ہم Huawei سرورز پر آپ کی سٹور کردہ معلومات ملاحظہ نہیں کریں گے۔</p>
    <p>3. فریق ثالث ذرائع سے معلومات</p>
    <p>قانون کی جانب سے مجاز کردہ صورت میں، Huawei آپ کے متعلق عوامی اور کاروباری ذرائع سے معلومات
        اکٹھی کرے گا۔ Huawei فریق ثالث سوشل نیٹ ورک سروسز سے بھی چند معلومات اکٹھی کر سکتا ہے، جیسے
        Huawei ویب سائٹ پر لاگ ان کرنے کے لیے آپ کی جانب سے سوشل نیٹ ورک اکاؤنٹ استعمال کرنے کا
        وقت۔</p>
    <p>4. ناقابل شناخت ڈیٹا اکٹھا کرنا اور اس کا استعمال</p>
    <p>ناقابل شناخت ڈیٹا سے مراد وہ ڈیٹا ہے جو کسی فرد کی شناخت کے لیے استعمال نہیں کیا جا سکتا۔
        ناقابل شناخت ڈیٹا کی مثالوں میں ویب سائٹ ملاحظہ کرنے، ایپلیکیشن ڈاؤن لوڈز اور مصنوعہ کی
        فروخت کے حجم کے ضمن میں اعداد و شمار شامل ہیں۔ صارفین کی جانب سے Huawei مصنوعات اور سروسز کے
        طریقہ کار کو سمجھنے کے لیے اعداد و شمار کی معلومات اکٹھی کرے گا۔ ایسا کرتے ہوئے، ہم آپ کے
        تقاضوں کی بہتر تکمیل کے لیے اپنی خدمات کو بہتر کر سکتے ہیں۔ </p>
    <p>ہم آپ کے ذاتی ڈیٹا اور ناقابل شناخت ڈیٹا کو علیحدہ رکھتے ہیں اور ہر ایک کو جداگانہ طور پر
        استعمال کرتے ہیں۔ ایسے حالات پیدا ہو سکتے ہیں جہاں Huawei اپنی صوابدید پر دیگر مقاصد کے لیے
        ناقابل شناخت ڈیٹا کو اکٹھا، استعمال، افشاء اور منتقل کر سکتا ہے۔</p>
    <p><br/></p>
    <p>B. Huawei آپ کے ذاتی ڈیٹا کا استعمال کیسے کرتا ہے</p>
    <p>Huawei آپ کا ذاتی ڈیٹا درج ذیل مقاصد کے لیے استعمال کر سکتا ہے:</p>
    <p>(1) آپ کی خریدی گئی Huawei کی ذاتی اور گھریلو مصنوعات رجسٹر اور فعال کرنے کے لیے۔</p>
    <p>(2) Huawei ID رجسٹر کرنے کے لیے تاکہ آپ وسیع نوعیت کے افعال اور موبائل سروسز کے استعمال سے
        لطف اندوز ہو سکیں۔</p>
    <p>(3) آپ کی درخواست کردہ مصنوعات اور سروسز کی تصدیق، فعال کاری یا فراہمی یا تبدیلی سر انجام
        دینے اور زیر استعمال مصنوعات اور سروسز کے لیے آپ کے تقاضوں پر مبنی تکنیکی تعاون اور بعد از
        فروخت سروسز کی فراہمی کے لیے۔</p>
    <p>(4) آپ کو OS یا ایپلیکیشن اپ ڈیٹس اور انسٹالیشن کی اطلاعات کی ارسالگی کے لیے۔</p>
    <p>(5) تخصیص کردہ صارف تجربہ اور مواد کی فراہمی۔</p>
    <p>(6) جن مصنوعات اور سروسز میں آپ دلچسپی رکھتے ہوں ان کے متعلق معلومات کی ارسالگی، Huawei
        تشہیراتی سرگرمیوں اور مارکیٹ سرویز کے لیے آپ کو دعوت نامہ بھیجنے کے لیے، یا آپ کو مارکیٹنگ
        معلومات کے لیے بھیجنے کے لیے۔ اگر آپ یہ معلومات موصول نہ کرنا چاہیں، تو آپ کسی وقت بھی گریز
        کرنے کا انتخاب کر سکتے ہیں۔</p>
    <p>(7) اندرونی آڈٹ، ڈیٹا کا تجزیہ اور تحقیق کی انجام دہی؛ کاروباری کارروائی کی صلاحیت کا تجزیہ
        اور مارکیٹ شیئرز کی پیمائش؛ اور Huawei کی مصنوعات اور سروسز میں بہتری۔</p>
    <p>(8) آپ کے اپ لوڈ یا ڈاؤن لوڈ کردہ ڈیٹا، نیز اپ لوڈ اور ڈاؤن لوڈ آپریشنز کے لیے درکار ڈیٹا کی
        ہم وقت سازی، شیئر اور سٹور کرنے کے لیے۔</p>
    <p>(9) نقصان سے بچاؤ اور انسداد دھوکہ دہی کے پروگرامز میں بہتری۔</p>
    <p>(10) قوانین اور ضابطوں پر عمل، جیسے ٹیکس، حکام کی درخواستیں۔</p>
    <p>(11) آپ کی رضامندی یا مخصوص سروسز کے اندر دیگر مقاصد کے لیے۔</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Huawei کوکیز اور یکساں ٹیکنالوجیز کیسے استعمال کرتا ہے</p>
    <p>A. کوکی</p>
    <p>کوکی کمپیوٹر کے ویب سرور یا موبائل ڈیوائس پر سٹور کردہ ایک متن کی فائل ہوتی ہے، اور کوکی کے
        مواد کو صرف کوکی کو تشکیل دینے والے سرور کی جانب سے حاصل اور پڑھا جا سکتا ہے۔ کوکیز آپ کے
        زیر استعمال موبائل ایپلیکیشن یا براؤزر کے لیے منفرد ہوتے ہیں۔ کوکی کا متن اکثر شناخت کاران،
        سائٹ کے نام، اور چند نمبرز اور حروف پر مشتمل ہوتا ہے۔</p>
    <p>بعض اوقات، صارف تجربے کو بہتر کرنے کے مقصد، بشمول درج ذیل صورتحال میں کوکیز کو Huawei
        کمپیوٹرز یا موبائل ڈیوائسز پر سٹور کرتا ہے:</p>
    <p>(1) ٹیکنیکل کوکیز: لاگ ان اور تصدیق کاری۔ جب آپ ویب سائٹ میں لاگ ان کرنے کے لیے Huawei ID
        استعمال کرتے ہیں، تو &quot;سیشن پر مبنی&quot; کوکیز اس سائٹ کے افعال کو ممکنہ حد تک سہل
        بنانے کے یقینی بناتی ہیں۔ ۔</p>
    <p>(2) ذاتی کردہ کوکیز: آپ کی ترجیحات اور ترتیبات کی سٹوریج۔ ترتیبات، جیسے آپ کے کمپیوٹر یا
        موبائل ڈیوائس پر زبان کی ترتیبات اور فونٹ سائز، آپ کے شاپنگ کارٹ میں اشیاء، اور دیگر براؤزر
        کی ترجیحات کو محفوظ کرنے کے لیے ویب سائٹ کوکیز کا استعمال کر سکتی ہے۔</p>
    <p>(3) تشہیراتی کوکیز۔ Huawei آپ کی آن لائن سرگرمیوں اور دلچسپیوں کے متعلق معلومات اکٹھی کرنے
        اور آپ کے ساتھ انتہائی مطابقت رکھنے والے اشتہارات کی فراہمی کے لیے کوکیز کو استعمال کر سکتا
        ہے۔</p>
    <p>(4) شماریاتی کوکیز۔ کوکیز کے ساتھ، Huawei آپ کے ہماری ویب سائٹس کے استعمال خواہ وہ ایک وزٹ
        (سیشن کوکیز کا استعمال کرتے ہوئے) یا مسلسل وزٹ (مستقل کوکیز استعمال کرتے ہوئے) ہو، اور دیگر
        ایپلیکیشنز کے استعمال کے متعلق معلومات اکٹھی کر سکتا ہے۔</p>
    <p>(5) سوشل میڈیا کوکیز۔ سوشل میڈیا کوکیز تیسرے فریقوں کی جانب سے فراہم کردہ سروسز، جیسے 'پسند
        کریں' بٹنز اور 'شیئر کریں' بٹنز کے ساتھ لنک کردہ ہے۔ فریق ثالث آپ کی جانب سے ہماری ویب سائٹ
        ملاحظہ کرنے کے اعادے کے طور پر یہ سروسز فراہم کرتی ہے۔</p>
    <p>آپ اپنی ترجیح کے مطابق کوکیز کا نظم کر سکتے یا انہیں حذف کر سکتے ہیں۔ مزید تفصیلات کے لیے <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>ملاحظہ کریں۔ آپ اپنے
        کمپیوٹر پر سٹور کردہ تمام کوکیز کو صاف کر سکتے ہیں اور زیادہ تر حالیہ ویب براؤزرز کوکیز کو
        بلاک کرنے کا انتخاب فراہم کرتے ہیں۔ تاہم ، کوکیز کو بلاک کرنے پر آپ سے ہر بار ہماری ویب سائٹ
        ملاحظہ کرتے وقت اپنی صارف ترتیبات کو تبدیل کرنے کا تقاضہ کیا جائے گا۔ ذیل میں اپنے براؤزر کے
        لیے کوکی کی ترتیبات کے نظم کرنے کے طریقے کے متعلق جانیں:<a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>۔</p>
    <p>اگر آپ کوکیز کو صاف کرتے ہیں، تو آپ کو اگلی بار Huawei ویب سائٹس ملاحظہ کرتے وقت اپنی ترتیبات
        تبدیل کرنے کی ضرورت ہو گی۔ نوٹ کریں کہ Huawei کی چند سروسز کے لیے کوکیز کا استعمال درکار
        ہوتا ہے۔ کوکیز کو غیر فعال کرنا آپ کی جانب سے ان سروسز کے چند یا تمام افعال کے استعمال پر
        اثر انداز ہو سکتا ہے۔</p>
    <p>B. ویب بیکنز اور پکسل ٹیگز</p>
    <p>کوکیز کے علاوہ، Huawei اور چند دیگر تیسرے فریقین ویب سائٹس پر بھی ویب بیکنز اور پکسل ٹیگز
        استعمال کر سکتے ہیں۔ جب آپ ویب سائٹ یا ای میل براؤز کریں تو آپ کی ڈیوائس کی کوکیز کی شناخت
        کے لیے، ویب بیکن عمومی طور پر ویب سائٹ یا ای میل میں نصب کردہ ایک الیکٹرانک گرافک تصویر ہوتی
        ہے۔ پکسل ٹیگز Huawei کو اس طرح ای میل بھیجنے کے لیے مجاز کرتا ہے جو آپ کے لیے قابل مطالعہ
        اور جاننے کے لیے کہ آیا ای میل کھولی گئی ہے۔</p>
    <p>Huawei اور چند تیسرے فریقین مختلف مقاصد، بشمول سروس کے استعمال کے تجزیے (کوکیز کے ساتھ) اور
        آپ کو مزید اطمینان بخش مواد اور اشتہارات کی فراہمی کے لیے ان ٹیکنالوجیز کا استعمال کرتے ہیں۔
        مثلاً، جب آپ Huawei کی جانب سے ای میل وصول کرتے ہیں، تو یہ Huawei کے ویب پیج پر لنک کرنے کے
        لیے کلک تھرو URL پر مشتمل ہو سکتی ہے۔ اگر آپ لنک پر کلک کرتے ہیں، تو Huawei مصنوعات اور
        سروسز کے لیے آپ کی ترجیحات کے متعلق جاننے میں مدد اور اپنی کسٹمر سروس کو بہتر کرنے کے لیے آپ
        کے وزٹ کو ٹریک کرے گا۔ اگر آپ اس طرز پر ٹریک نہیں ہونا چاہتے تو Huawei کی میلنگ کی فہرست سے
        کسی وقت بھی سے ان سبسکرائب کر سکتے ہیں۔</p>
    <p>C. دیگر مقامی سٹوریج</p>
    <p>Huawei اور چند دیگر تھرڈ فریقین چند مصنوعات اور سروسز میں دیگر مقامی سٹوریج کی ٹیکنالوجیز کو
        استعمال کرسکتے ہیں، مثلاً، مقامی شیئر کردہ آبجیکٹس (&quot;Flash کوکیز&quot; سے بھی معروف)
        اور HTML5 مقامی سٹوریج۔ کوکیز کی طرح ہی، یہ ٹیکنالوجیز آپ کی ڈیوائس میں معلومات سٹور کرتی
        ہیں اور آپ کی سرگرمیوں اور ترجیحات کے متعلق چند معلومات ریکارڈ کر سکتی ہیں۔ تاہم، یہ
        ٹیکنالوجیز کوکیز سے مختلف میڈیا استعمال کر سکتی ہیں۔ اس لیے، آپ معیاری براؤزر ٹولز اور
        ترتیبات کو استعمال کرتے ہوئے انہیں کنٹرول کرنے کے قابل نہیں ہو سکتے۔ فلیش کوکیز میں شامل
        معلومات کو غیر فعال یا حذف کرنے کے طریقے کے بارے میں مزید معلومات کے لیے، <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">یہاں</a>کلک کریں۔ </p>
    <p>D. ٹریک نہ کریں</p>
    <p>متعدد براؤزرز ٹریگ نہ کریں کا فنکشن فراہم کرتے ہیں جو ویب سائٹس کے لیے ٹریک نہ کریں کی
        درخواستوں کا اجراء کر سکتا ہے۔ فی الحال، اہم معیاراتی تنظیموں نے ان درخواستوں کے ضمن میں ویب
        سائٹس کی جانب سے نپٹنے کے طریقے کو بیان کرنے کے لیے کوئی پالیسیز تشکیل نہیں دیں۔ اگر آپ اپنے
        براؤزر میں ٹریک نہ کریں کو فعال کرتے ہیں، تو Huawei کی تمام ویب سائٹس آپ کے انتخاب کا احترام
        کریں گی۔</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Huawei آپ کے ذاتی ڈیٹا کو کیسے شیئر کرتا ہے</p>
    <p>ہم دیگر کمپنیوں، تنظیموں اور افراد کے ساتھ ذاتی ڈیٹا شیئر نہیں کرتے، تاوقتیکہ درج ذیل میں سے
        ایک صورت حال کا اطلاق ہو:</p>
    <p>(1) رضامندی کے ساتھ شیئر کرنا: آپ کی رضامندی حاصل کرنے کے بعد، Huawei مخصوص تیسرے فریقین یا
        تیسرے فریقین کے زمروں کے ساتھ آپ کی مجاز کردہ معلومات شیئر کرے گا۔</p>
    <p>(2) قوانین اور ضابطوں کے مطابق شیئر کرنا: Huawei قوانین اور ضابطوں کی جانب سے درکار طور پر،
        قانونی تنازعات کے تصفیے، یا قانون کے مطابق انتظامی یا عدالتی حکام کے لیے درکار طور پر آپ کی
        معلومات شیئر کر سکتا ہے۔</p>
    <p>(3) Huawei وابستگان کے ساتھ شیئر کرنا: Huawei وابستگان کے ساتھ آپ کی معلومات کو شیئر صرف واضح
        اور جائز مقاصد کے لیے کیا جا سکتا ہے اور یہ شیئر کرنا صرف سروسز کی جانب سے درکار معلومات تک
        محدود ہے۔ مثلاً، ہم اکاؤنٹس کو رجسٹرڈ کرنے کی اجازت دینے سے قبل عالمی انفرادیت کی تصدیق کرتے
        ہیں۔</p>
    <p>(4) کاروباری شراکت داران کے ساتھ شیئر کرنا: چند مصنوعات اور/یا سروسز براہ راست ہمارے کاروباری
        شراکت داران کی جانب سے فراہم کی جاتی ہیں۔ Huawei آپ کی معلومات ان کے ساتھ بھی شیئر کر سکتا
        ہے، وہ آپ کی معلومات آپ کی درخواست کردہ سروسز اور/یا مصنوعات (جیسے Huawei کے ای کامرس پلیٹ
        فارم کے ذریعے فریق ثالث فروخت کنندہ کے ذریعے فروخت کردہ مصنوعات، Huawei ایپلیکیشنز کے ذریعے
        دیگر کمپنیوں کی جانب سے فراہم کردہ ویڈیو مواد) فراہم کرنے، آپ کی دلچسپیوں کے متعلق پیش گوئی
        فراہم کرنے کے لیے استعمال کر سکتے ہیں اور اشتہارات، تشہیراتی مواد اور دیگر مواد آپ کو فراہم
        کر سکتے ہیں</p>
    <p>(5) سروس فراہم کنندگان کے ساتھ شیئر کرنا: Huawei آپ کی معلومات کو ان کمپنیوں کے لیے بھی افشاء
        کر سکتا ہے جو ہمارے لیے یا ہماری جانب سے سروسز فراہم کرتی ہیں۔ ان سروس فراہم کنندگان کی
        مثالوں میں وہ کمپنیاں شامل ہیں جو ہاٹ لائن سروسز فراہم کرتی، ای میل بھیجتی یا Huawei کی جانب
        سے تکنیکی تعاون فراہم کرتی ہیں۔ سروس فراہم کنندگان آپ کی معلومات کو صرف Huawei کی جانب سے آپ
        کو سروسز کی فراہمی کے لیے استعمال کر سکتے ہیں۔</p>
    <p>(6) Huawei آپ کی معلومات کو تب شیئر کرے گا جب ایسا کرنے کے لیے معقول وجہ ہو، مثلاً قابل اطلاق
        قانون، ضابطے، قانونی عمل یا قابل نفاذ حکومت کی درخواست کی تکمیل کے لیے۔</p>
    <p>3 تا 6 کی صورتحال میں، کمپنیوں، تنظیموں، اور وہ افراد جن کے ساتھ ذاتی ڈیٹا شیئر کیا جائے،
        جہاں ذاتی ڈیٹا پر عمل کاری کے دوران سیکورٹی اور مناسب رازداری کے اقدامات کے ساتھ تعمیل کا
        تقاضہ ہو، اس شیئرنگ کے قانونی تقاضوں اور سخت عدم افشائیگی کے معاہدوں (NDA) پر دستخط اور/یا
        ڈیٹا پروسیسنگ کی شقوں کے قانونی تقاضوں کو Huawei یقینی بنائے گا۔</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Huawei آپ کے ذاتی ڈیٹا کا تحفظ کیسے کرتا ہے</p>
    <p>Huawei آپ کے ذاتی ڈیٹا کی سیکورٹی کو انتہائی اہمیت دیتا ہے اور آپ کے ذاتی ڈیٹا کے تحفظ کے لیے
        انڈسٹری کے معیاری اقدامات کو اختیار کرتا ہے اور اس کا غیر مجاز رسائی، افشاء کرنے، استعمال،
        ترمیم کاری، نقصان یا کھو جانے سے بچاؤ کرتا ہے۔ اسے ختم کرنے کے لیے، Huawei درج ذیل اقدامات
        اٹھاتا ہے:</p>
    <p>(1) ہم ذاتی ڈیٹا اکٹھا کرنے کو کم سے کم کرنے اور عمل کاری کے مقصد کے ساتھ متعلقہ ضروری
        معلومات کو اکھٹا کرنے پر اکتفا کرنے کے لیے معقول اور قابل عمل اقدامات اٹھاتے ہیں۔ ہم اس بیان
        اور مخصوص مصنوعہ یا سروس کے رازداری کے نوٹس میں مذکور مقاصد کے لیے درکار حد تک ذاتی ڈیٹا کو
        برقرار رکھتے ہیں، تاوقتیکہ اسے برقرار رکھنے کی توسیعی مدت درکار یا قانونی طور مجاز کردہ
        ہو۔</p>
    <p>(2) ہم ٹرانسمیشن کے دوران ڈیٹا کی رازداری کو یقینی بنانے کے لیے متعدد ٹیکنالوجیز جیسے رمزی
        (کرپٹو گرافک) ٹیکنالوجیز کو استعمال کرتے ہیں۔ ہم ڈیٹا اور ڈیٹا سٹوریج کے سرورز کو حملوں سے
        تحفظ دینے کے لیے قابل بھروسہ تحفظ کا طریقہ کار لاگو کرتے ہیں۔</p>
    <p>(3) ہم آپ کے ذاتی ڈیٹا تک صرف مجاز فرد کی رسائی کو یقینی بنانے کے لیے رسائی کنٹرول کا طریقہ
        کار نصب کرتے ہیں۔ اس کے علاوہ، ہم متعدد مجاز افراد کو کنٹرول کرتے ہیں اور سروس کے تقاضوں اور
        ذاتی درجات پر مبنی گروہی اجازت کی مینیجمنٹ کا نفاذ کرتے ہیں۔</p>
    <p>(4) ہم سختی کے ساتھ کاروباری شراکت داروں اور سروس فراہم کنندگان کا انتخاب کرتے ہیں اور
        کاروباری معاہدوں، آڈٹس، اور تخمینی سرگرمیوں میں ذاتی ڈیٹا کے تحفظ کے تقاضوں کو شامل کرتے
        ہیں۔ </p>
    <p>(5) ہم ملازمین کی ذاتی ڈیٹا کے تحفظ کے حوالے سے آگہی کے لیے سیکورٹی اور رازداری کے تحفظ کے
        تربیتی کورسز، ٹیسٹس اور تشہیری سرگرمیوں کا اہتمام کرتے ہیں۔</p>
    <p>Huawei آپ کے ذاتی ڈیٹا کے تحفظ کے لیے وقف شدہ ہے۔ اس کے باوجود بھی، سیکورٹی کا کوئی اقدام
        اپنی جگہ مکمل نہیں اور کوئی مصنوعہ، سروس، ویب سائٹ، ڈیٹا منتقلی، کمپیوٹنگ سسٹم یا نیٹ ورک
        کنیکشن مکمل طور پر محفوظ نہیں ہے۔</p>
    <p><br/></p>
    <p>ممکنہ خطرات، جیسے ذاتی ڈیٹا کے اخراج، نقصان اور کھو جانے سے نپٹنے کے لیے، Huawei نے متعدد
        طریقہ کار اور کنٹرول کرنے کے اقدامات کی تشکیل، سیکورٹی واقعات اور قابل زد پذیری اور متعلقہ
        عمل کاری کے طریقہ کار کی واضح طور پر وضاحت کی ہے اور <a
                href="http://www.huawei.com/en/psirt" target="_blank">سیکورٹی ایڈوائزری اور سیکورٹی
            نوٹس</a> کا وقف شدہ صفحہ تشکیل دیا ہے۔ Huawei نے سیکورٹی کی منصوبہ بندی، نقصان میں تخفیف
        کاری، تجزیے، رکھنے اور تلافی کے نفاذ، اور سیکورٹی واقعے سے نپٹنے کے ضوابط اور تقاضوں پر مبنی
        متعلقہ محکموں کے ساتھ تعاقب کی عملی کاروائیاں سر انجام دینے کے لیے وقف شدہ ہنگامی رد عمل کی
        ٹیم تشکیل دی ہے۔ </p>
    <p>اگر کوئی ذاتی ڈیٹا کا واقعہ پیش آتا ہے، تو Huawei آپ کو متعلقہ قانونی اور انضباطی تقاضوں کے
        مطابق سیکورٹی واقعے کی بنیادی معلومات اور اس کے ممکنہ اثرات، Huawei کی جانب سے کیے گئے یا
        کیے جانے والے اقدامات، فعال دفاع اور خطرے کی تخفیف، اور اصلاحی اقدامات کے متعلق تجاویز کے
        ضمن میں آپ کو مطلع کرے گا۔ اطلاع ایک ای میل، متن پیغام، پش اطلاع وغیرہ کی شکل میں ہو سکتی
        ہے۔ اگر ڈیٹا کے متعلقین کو انفرادی طور پر مطلع کرنا مشکل ہو، تو ہم سیکورٹی نوٹس کے اجراء کے
        لیے موثر اور مناسب اقدامات کریں گے۔ اس کے علاوہ، ہم نگران حکام کی جانب سے درکار طور پر ذاتی
        ڈیٹا کی سیکورٹی کے واقعات سے نپٹنے کی حیثیت کے ضمن میں بھی رپورٹ کریں گے۔</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>آپ اپنے ذاتی ڈیٹا کا نظم کیسے کر سکتے ہیں</p>
    <p>A. رسائی، درستگی، حذف کاری، ڈیٹا کی انتقال پذیری، عمل کاری کی حد بندی، عمل کاری پر
        اعتراض۔</p>
    <p>جن خطوں اور چند ممالک میں Huawei مصنوعات اور سروسز فراہم کرتا ہے یا جہاں سے Huawei ذاتی ڈیٹا
        پر عمل کاری کرتا ہے، رسائی، درستگی، حذف یا مٹانے، پورٹنگ، حد بندی، اور اعتراض کے حوالے سے
        حقوق کی درخواست (آئندہ جس کا بطور &quot;درخواست&quot; حوالہ دیا جائے گا) سے مشروط ڈیٹا فراہم
        کرتا ہے، وہاں Huawei کی جانب سے متعلقہ ذاتی ڈیٹا کی عمل کاری برقرار رکھی جاتی ہے۔ اس کے
        علاوہ آپ کو ڈیٹا کی انتقال پذیری کا حق ہو گا۔</p>
    <p>1. موڈز اور چینلز کی درخواست</p>
    <p>زیر تحقیق مواد کی درخواستیں Huawei کے متعین کردہ رازداری کے چینلز کے ساتھ موافقت کے ساتھ
        بھیجنی چاہیے۔ درخواستیں تب بھی موزوں گردانی جائیں گی جب درخواست گزار ان قوانین کو بیان نہ
        کرے جس کی بنیاد پر درخواستیں کی گئی ہیں۔ </p>
    <p>ڈیٹا کے موضوعات کی درخواستوں کا<a href="http://consumer.huawei.com/en/privacy-questions/"
                                         target="_blank"> Huawei صارف BG کی باضابطہ ویب سائٹ</a>،
        HiCare ایپ، یا Huawei ID ایپ کے ذریعے آغاز کیا جا سکتا ہے۔ اگر ڈیٹا کا موضوع ہاٹ لائن، ای
        میل، آن لائن کسٹمر سروس، سروس سینٹر، یا دیگر چینلز کے ذریعے درخواست کا آغاز کرتا ہے، تو ہم
        ڈیٹا کے موضوع کو مواصلات اور پیش رفت اور نتائج کے فیڈ بیک کو سہل بنانے کے لیے باضابطہ طور پر
        درخواست کو آگے بڑھانے کے لیے ہدایت دیں گے۔ زیر تحقیق مواد کے لیے وقف کردہ درخواست کے چینلز
        زیر تحقیق مواد کے قانونی مفادات کے تحفظ، جو Huawei کے معمول کی عملی کاروائی کو یقینی بنانے،
        درخواست کے حق کے غلط استعمال یا دھوکہ دہی سے استعمال سے بچاؤ کے ارادے سے بنائے گئے ہیں۔</p>
    <p>2. درخواستوں کی موزونیت</p>
    <p>جب درخواستوں کا آغاز ہوتا ہے تو اکثر قوانین زیر تحقیق مواد سے مخصوص ضروریات کی تعمیل کا تقاضہ
        کرتے ہیں۔ اس بیان کے لیے زیر تحقیق مواد کو درج ذیل درکار ہے:</p>
    <p>(1) درخواستوں کو Huawei (یعنی، Huawei صارف BG، HiCare ایپ اور Huawei ID ایپ) کی جانب سے فراہم
        کیے گئے وقف کردہ درخواست کے چینلز کے ذریعے بھجوائیں۔</p>
    <p>(2) Huawei کو ان کی شناختوں کی تصدیق (یہ یقینی بنانے کے لیے کہ درخواستوں کا آغاز کرنے والے
        بذات خود زیر تحقیق مواد یا ان کے مجاز کردہ ہیں) کے لیے وافر معلومات فراہم کریں۔</p>
    <p>(3) یقینی بنائیں کہ ان کی درخواستیں مخصوص اور قابل تعمیل ہیں۔</p>
    <p>قوانین و ضوابط کی رو سے چند ایسے حالات ہوتے ہیں، جن میں Huawei درخواست کے ساتھ کلی طور پر یا
        بالکل بھی تعمیل نہیں کر سکتا۔</p>
    <p><br/></p>
    <p>B. رضامندی سے دستبرداری </p>
    <p>آپ ذاتی ڈیٹا کو اکٹھا کرنے کے مجاز دائرہ کار کو تبدیل کر سکتے ہیں یا رضامندی پر مبنی عمل کاری
        کی سرگرمیوں کے قانونی پہلو کو متاثر کیے بغیر اپنی رضامندی سے دستبردار ہو سکتے ہیں اور ایسی
        دستبرداری سے قبل۔</p>
    <p>آپ کے حقوق معلومات کی حذف کاری، متعلقہ فنکشنز کی غیر فعالیت، یا آپ کے Huawei مصنوعہ پر
        رازداری کے آپشنز کا اطلاق کرتے ہوئے آپ کے حقوق کو بروئے کار لایا جا سکتا ہے۔ Huawei مخصوص
        مصنوعات اور سروسز کے لیے رازداری کے نوٹس یا ان مصنوعات اور سروسز کے ذیلی بیانات میں یا درج
        بالا سیکشن A کے تحت درخواست کرنے پر رضامندی سے دستبرداری کے طریقوں کا اجراء کرے گا۔</p>
    <p><br/></p>
    <p>C. Huawei ID کا عدم اندراج</p>
    <p>آپ Huawei ID سے متعلقہ مصنوعات میں اپنا اکاؤنٹ کا عدم اندراج کر سکتے ہیں۔ آپ کے اکاؤنٹ کے عدم
        اندراج کے بعد، ہم آپ کو مصنوعات اور سروسز کی فراہمی روک دیں گے، اور آپ کا ذاتی ڈیٹا حذف کر
        دیں گے تاوقتیکہ دوسری صورت میں قانونی طور پر مشروط ہو۔ آپ کا اکاؤنٹ عدم اندراج کے بعد دوبارہ
        بحال نہیں ہو سکتا۔ اگر آپ Huawei سے متعلقہ مصنوعات اور سروسز کو دوبارہ استعمال کرنا چاہتے
        ہیں تو آپ کو نئی Huawei ID کے اندراج کی ضرورت ہو گی ۔ آپ متعلقہ ڈیوائسز پر اپنی Huawei ID،
        ایپلیکیشنز یا باضابطہ ویب سائٹ پر لاگ ان کرنے کے بعد ترتیبات کے مینیو میں عدم اندراج کی
        درخواست بھیج سکتے ہیں اور اس عمل کو مکمل کر سکتے ہیں۔</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Huawei بچوں کے ذاتی ڈیٹا کا تحفظ کیسے کرتا ہے</p>
    <p>Huawei کا ذاتی ڈیٹا اور گھریلو مصنوعات بالغان کے لیے بنائی گئی ہیں۔ تاہم، بچوں کی جانب سے
        Huawei مصنوعات اور سروسز کے استعمال کے لیے، ہم رازداری اور سیکورٹی کے تحفظ کے لیے اضافی
        انسدادی اقدامات لینے کی اہمیت سے مکمل طور پر آگاہ ہیں۔ Huawei مقامی ممالک اور خطوں کے قوانین
        کے ذریعے کلیدی طور پر عمر کی بنیاد پر یہ شناخت کرتا ہے کہ آیا زیر تحقیق مواد بچے ہیں۔</p>
    <p>جب بچوں کا ذاتی ڈیٹا ولدیتی ذمہ داری کے حاملین کی رضا مندی کی بنیاد پر اکٹھا کیا جائے، تو ہم
        صرف قانون کی جانب سے مجاز حد، ولدیتی ذمہ داری کے حاملین کی جانب سے تصریحی طور پر رضامندی، یا
        بچوں کے تحفظ کے لیے درکار شدہ معلومات کو افشاء یا استعمال کرتے ہیں۔ ولدیتی ذمہ داری کے
        حاملین جنہیں اپنے بچوں اور زیر پرستی افراد کے ذاتی ڈیٹا تک رسائی، ترمیم، یا حذف کرنے کی
        ضرورت ہو وہ &quot;IV میں فراہم کردہ چینلز کے ذریعے ہم سے رابطہ کر سکتے ہیں۔ Huawei آپ کا
        ذاتی ڈیٹا کا تحفظ کیسے کرتا ہے۔&quot;</p>
    <p>اگر Huawei ولدیتی ذمہ داری کے قابل ثبوت حاملین کی جانب سے رضامندی حاصل کیے بغیر حادثاتی طور
        پر بچوں کا ذاتی ڈیٹا اکٹھا کرتا ہے، تو Huawei اس امر سے آگاہ ہونے کے بعد جلد از جلد معلومات
        کو حذف کر دے گا۔</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>فریق ثالث ویب سائٹس، مصنوعات اور سروسز کے لیے لنکس</p>
    <p>Huawei ویب سائٹس، ایپلیکیشن سافٹ وئیر، مصنوعات، اور سروسز، تھرڈ پارٹی ویب سائٹس، مصنوعات، اور
        سروسز کے لنکس پر مشتمل ہو سکتی ہیں۔ Huawei کی مصنوعات اور سروسز تیسرے فریقین کی جانب سے
        مصنوعات اور سروسز فراہم یا استعمال کر سکتی ہیں، مثلاً Huawei ایپ سٹور HiApp پر تیسرے فریق کی
        ایپس۔</p>
    <p>تیسرے فریق کی ویب سائٹس، مصنوعات، اور سروسز کے تمام لنکس صرف صارف کی سہولت کے لیے فراہم کیے
        جاتے ہیں۔ آپ کو ایسے تمام لنکس کے ساتھ تعامل کرنے کے لیے اپنے طور پر تعین کرنے کی ضرورت ہے۔
        تیسرے فریقین کو اپنا ذاتی ڈیٹا فراہم کرنے سے قبل، براہ کرم ان تیسرے فریقین کی رازداری کی
        پالیسیز کے رجوع اور مطالعہ کریں۔ </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>آپ کے ذاتی ڈیٹا کی بین الاقوامی منتقلیاں</p>
    <p>ہماری مصنوعات اور سروسز کی مختلف جگہوں پر موجود ذرائع اور سرورز کے ذریعے ترسیل کی جاتی ہے،
        ہمیں اپنے مصنوعات اور سروسز کو پیش کرنے کے لیے آپ کے ذاتی ڈیٹا کو متعدد ممالک میں منتقلی کی
        ضرورت ہو سکتی ہے۔ Huawei کے مجاز کردہ فرد اور ہماری جانب سے فعال تیسرے فریقین ایک ایسے
        ملک/خطے میں اکٹھی کردہ ذاتی معلومات تک رسائی، استعمال اور عمل کاری کر سکتے ہیں جو آپ کے داخل
        کردہ ذاتی ڈیٹا والے ملک سے مختلف ہو، جہاں ڈیٹا کے تحفظ کے نسبتاً کم سخت قوانین ہوں۔ جب ہم آپ
        کا ذاتی ڈیٹا دیگر ممالک/خطوں میں منتقل کرتے ہیں، تو ہم اس بیان میں مذکور یا بصورت دیگر ڈیٹا
        اکٹھا کرتے وقت ظاہرکردہ (جیسے رازداری کا نوٹس یا مخصوص مصنوعہ یا سروس کے ذیلی بیان) طور پر
        ڈیٹا کا تحفظ کریں گے۔</p>
    <p>Huawei متعدد ڈیٹا تحفظ کے قوانین کے تحت تحفظ شدہ ذاتی ڈیٹا کی عمل کاری کے لیے عالمی طور پر
        رازداری کی مشقوں کا نفاذ کرتا ہے۔ Huawei ذاتی ڈیٹا کو ان ممالک کے مابین منتقل کرتا ہے جہاں
        ہم قابل اطلاق ڈیٹا تحفظ قوانین کی شرائط اور معیارات بشمول سیکورٹی اور عمل کاری سے متعلقہ
        شرائط و معیارات کی مطابقت کے ساتھ مصروف عمل ہیں۔ </p>
    <p>EU یا سوئٹزرلینڈ سے آنے والے ذاتی ڈیٹا کے تحفظ کے حوالے سے، ہم یورپیئین اکنامک ایریا (&quot;EEA&quot;)
        یا سوئٹزرلینڈ کے علاوہ ممالک میں ذاتی ڈیٹا کی منتقلی کے لیے مناسب تحفظ فراہم کرتے ہوئے قابل
        اطلاق قانونی تقاضوں کی تعمیل کرتے ہیں۔ ہم آپ کے ذاتی ڈیٹا کی سرحد پار منتقلی کے لیے مختلف
        قسم کے قانونی طریقہ کار استعمال کرتے ہیں، جیسے معیاری معاہداتی شقیں؛ یا سرحد پار ڈیٹا کی
        منتقلی کے سے قبل ڈیٹا کی بے نامی جیسے سیکورٹی اقدامات نافذ کرتے ہین۔</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>بین الاقوامی صارفین</p>
    <p>اگر آپ یورپین اکنامک ایریا (EEA) کی رکن ریاست یا سوئٹزرلینڈ، البانیہ، انڈورا، بوسنیا، جزائر
        فاروئے، جبرالٹر، گرین لینڈ، جمہوریہ مقدونیہ، مالدووا، موناکو، مونٹی نیگرو، سان مارینو،
        سربیا، ویٹی کن، جاپان، جنوبی کوریا، امریکہ اور کینیڈا میں Huawei صارف کلاؤڈ سروسز استعمال
        کرتے ہیں، تو آئرلینڈس میں اسپائجیل لمیٹیڈ ((Aspiegel Limited ڈیٹا کنٹرولر ہے۔ </p>
    <p>اگر آپ US Huawei کا آن لائن سٹور(www.hihonor.com/us) استعمال کرتے ہیں، تو Huawei Device USA,
        Inc ڈیٹا کنٹرولر ہے۔ </p>
    <p>اگر آپ یورپ Huawei کا آن لائن سٹور استعمال کرتے ہیں، تو Huawei Technologies Dusseldorf GmbH
        ڈیٹا کنٹرولر ہے۔</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>اس بیان میں اپ ڈیٹس</p>
    <p>Huawei کسی وقت بھی اس بیان کو اپ ڈیٹ کرنے کا حق محفوظ رکھتا ہے۔ </p>
    <p>اگر اس بیان کو وقتاً فوقتاً نظر ثانی کی ضرورت ہو تو، Huawei متعدد چینلز مثلاً، اپنی باضابطہ
        ویب سائٹ: http://consumer.huawei.com پر تازہ ترین ورژن کی پوسٹنگ کے ذریعے تبدیلی کے نوٹس کا
        اجراء کرے گا۔</p>
    <p>اس بیان کی &quot;کلیدی تبدیلیوں&quot; میں درج ذیل شامل ہیں لیکن اس تک محدود نہیں:</p>
    <p>(1) ہماری سروس کے موڈ میں کلیدی تبدیلیاں، مثلاً ذاتی ڈیٹا کی پروسیسنگ کے مقاصد، عمل کاری شدہ
        ذاتی ڈیٹا کی اقسام، ذاتی ڈیٹا کے استعمال کے طریقے</p>
    <p>(2) ہمارے ملکیتی ڈھانچے، تنظیمی ڈھانچے وغیرہ میں کلیدی تبدیلیاں، مثلا کاروباری ایڈجسٹمنٹ،
        دیوالیہ پن، یا تحویل کاری کے ذریعے آنے والی ملکیتی تبدیلیاں</p>
    <p>(3) ذاتی ڈیٹا شیئر، منتقل یا افشاء کرنے کے بنیادی مقاصد میں تبدیلیاں</p>
    <p>(4) ذاتی ڈیٹا کی عمل کاری کے ضمن میں آپ کے حقوق اور جن طریقوں سے آپ ان حقوق سے لطف اندوز ہو
        سکتے ہیں ان میں بڑی تبدیلیاں</p>
    <p>(5) ذاتی ڈیٹا کی عمل کاری کے ضمن میں سیکورٹی کے لیے ذمہ دار Huawei ڈیپارٹمنٹس، روابط، اور
        شکایتی چینلز کی تبدیلیاں</p>
    <p>(6) ذاتی ڈیٹا سیکورٹی اثر کے تخمینہ کی رپورٹس میں شناخت کردہ انتہائی خطرات</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>ہم سے کیسے رابطہ کریں</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>ہم نے وقف شدہ ذاتی ڈیٹا پروٹیکشن شعبہ (یا ڈیٹا
        پروٹیکشن افسر) قائم کر رکھا ہے۔</p>
    <p>اگر آپ کے پاس کوئی سوالات، تبصرے، یا تجاویز ہیں، تو براہ کرم <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ہم سے رابطہ
        کریں</a> کا صفحہ ملاحظہ کرتے ہوئے یا اسے عالمی دفاتر میں بھیجتے ہوئے ہم سے رابطہ کریں۔
        Huawei دفاتر کی مکمل فہرست حاصل کرنے کے لیے، براہ کرم <a
                href="http://www.huawei.com/us/contact-us" target="_blank">عالمی دفاتر</a> کے صفحے
        کو ملاحظہ کریں۔</p>
    <p>ہم نے وقف شدہ ذاتی ڈیٹا پروٹیکشن شعبہ (یا ڈیٹا پروٹیکشن افسر) قائم کر رکھا ہے۔ آپ ان کے ساتھ
        <span id="_GoBack"/>dpo@huawei.com پر رابطہ کر سکتے ہیں۔</p>
    <p><br/></p>
    <p>نوٹ: مقامی قوانین اور زبانوں میں اختلاف رائے کی وجہ سے، Huawei کنزیومز کی کاروباری رازداری کے
        بیان کے مقامی ورژنز اس بیان سے مختلف ہو سکتے ہیں۔ تضادات کی صورت میں، مقامی ورژنز کو حتمی
        تصور کیا جانا چاہیے۔</p>
    <p><br/></p>
    <p><br/></p>
    <p>حقوق اشاعت &copy;2018 Huawei Device Co., Ltd. جملہ حقوق محفوظ ہیں۔</p>
    <p/></div>
</body>
</html>